Subject: [mobile-ip] Issue #7 and Issue #27

From: Vijay Devarapalli <[email-masked]>
Date: Fri, 17 May 2002 16:27:50 -0700

I think issue #27 affects issue #7, particularly the BU format. 
for issue 27, the solution (thats been accepted) is that HAO 
will be present on the BUs to the CN. and for the BUs to HA, 
the HAO is going to be there irrespective of whether AH or ESP 
is used. why dont we make the HoA an option in the BU, instead
of a fixed field?

regards
Vijay